@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 300;
  src: url() format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url() format('truetype');
}
@font-face {
  font-family: 'Gudea';
  font-style: italic;
  font-weight: 400;
  src: local('Gudea Italic'), local('Gudea-Italic'), url() format('truetype');
}
@font-face {
  font-family: 'Gudea';
  font-style: normal;
  font-weight: 400;
  src: local('Gudea'), url() format('truetype');
}
@font-face {
  font-family: 'Gudea';
  font-style: normal;
  font-weight: 700;
  src: local('Gudea Bold'), local('Gudea-Bold'), url() format('truetype');
}